package examples.tutorial.weather6;
import javax.servlet.annotation.WebServlet;
import javax.servlet.annotation.WebInitParam;
@WebServlet(name="Weather6Servlet",urlPatterns="/weather6/*")
public class Weather6Servlet extends juzu.bridge.servlet.JuzuServlet {
@Override
protected String getApplicationName(javax.servlet.ServletConfig config) {
return "examples.tutorial.weather6";
}
}
